@echo off
echo ==============================================================================
echo =             Brute Force: Alaskian Dawn --- Demo Version; Final             =
echo =                                                                            =
echo ============================================================== By James Tan ==
echo.
echo Welcome to Brute Force the demo. I hope you enjoyed it, as much as I enjoyed
echo making it.
echo.
pause
duke3d /gbf.grp /xgame.dat

